import streamlit as st

def classroom():
    st.title("BuffTeks Classroom")
    
    st.divider() 

    st.title("PythonX")
    st.image("./images/PythonXPicture.png", caption = "Learn coding in Python")

    st.divider()
    st.title("CoreTeks")
    st.image("./images/CoreTeksPicture.png", caption="Sharing and learning new tech skills")